10S Lusgo 2022 Issues - Bug #3864

teamleader> Create group > now teamleader able to add same users multiple time in a group ....need

only one user may be add in group

08/24/2022 01:17 PM - Abhishek k

Status: Closed Start date: 08/24/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 08/25/2022 06:36 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/26/2022 06:20 PM - Abhishek k

- Status changed from Resolved to Closed
